*{
	margin: 0;
	/*padding: 0;*/
	box-sizing: border-box;
	font-family: 'Sen', serif;
	font-size:1.3vw;
     
   }

  body{
    background-color:  /*#ffd9b3*/  #fff;

  }
  
  /*navigation links*/

.relatedLinks{
  height: auto;
  width: 23%;
  background-color: #ddd;
  float: right;
  text-align: center;
  margin-right: 09px;
  margin-top: 5px;
  border radius: 1px solid #163070;
  padding: 30px;
  border-radius: 20px;
  
}

.relatedLinks a{
  
  font-size: 1.1vw;
  text-decoration: none;
  color:#000;

}
.relatedLinks a:hover{
  color: red;
}

.relatedLinks h3 , {

  color: #000;
  margin-top: 0px;

}

.relatedLinks1{
  height: auto;
  width: 23%;
  background-color: #ddd;
  float: left;
  text-align: center;
  margin-left: 10px;
  margin-top: 5px;
  border radius : 1px solid #163070;
  padding: 30px;
  border-radius: 20px;
  
}

.relatedLinks1 a{
  font-size: 1.2vw;
  text-decoration: none;
  color:#000;

}
.relatedLinks1 a:hover{
  color: red;
}

.relatedLinks1 h3{

  color: #000;
 
  margin-top: 0px;

}




.relatedLinkshome{
  height: auto;
  width: 23%;
  background-color: #ddd;
  float: right;
  text-align: center;
  margin-right: 09px;
  margin-top: 0px;
  border radius: 3px solid #163070;
  padding: 30px;
  border-radius: 20px;
  
}

.relatedLinkshome a{
  font-size: 1.2vw;
  text-decoration: none;
  color:#000;

}
.relatedLinkshome a:hover{
  color: red;
}

.relatedLinkshome h3{

  color: #000;
  margin-top: 0px;

}




/*********Index.php*********/
.logo{
  background-color:  #fff;
}
.logpage{
  float: right;

}


.column {

  float: left;
  width: 100%;
  padding: 20px;
  height: 800px; /* Should be removed. Only for demonstration */
  margin-left: 30px;
  color: #000;
  font-size: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.highlgt{
  background-color: #ddd;
  border : 2px solid #163070;
 /* margin-right: 490px;*/
  border-radius: 09px;
  margin-left: 30px;
  height: auto;
  width:45%;
  
}
.highlgt p{
	margin-left:4px;
	text-align:left;
	font-size: 1.3vw;
	line-height:25px ;
}

.highlgt1 {
  background-color: #ddd;
  border : 2px solid #163070;
 /* margin-right: 490px;*/
  border-radius: 0px;
  margin-left: 30px;
  height: auto;
  width:45%;
 
}

.highlgt1 p {
  
  font-size: 20px;
}

/*** topnav bar **/

.topnav {
  overflow: hidden;
  background-color: #163070;
  text-decoration: none;
  height: 10%;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 1.3vw;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
  text-decoration: none;
}
.topnav a.active {
  background-color: #333;
  color: white;
}
.dropdown {
  float: left;
  overflow: hidden;
   font-size: 19px;
}

.dropdown .dropbtn {
    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-size: 1.3vw;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  font-size: 1.4vw;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
   font-size: 1.4vw;
}

.dropdown-content a:hover {
  background-color: #163070;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown:hover .dropbtn {
  background-color: #ddd;
  color: black;
}



/******interestrate.php********/


.loan{
 
 margin-left: 50px;
 font-size: 1.2vw;
 font-weight:bold;
}
/********aboutus.php********/

.column2 {

  float: left;
  width: 50%;
  text-align: center;
  padding-top: 5px;
  padding-left: 20px;
  line-height:27px;
  height: auto; /* Should be removed. Only for demonstration */
  /*font-size: 18vw;*/
  text-align: left;
  margin: 0;
  font-weight: bold;
}
.column2 p{
font-size:1.2vw;
padding-bottom:70px;
}	

/* Clear floats after the columns */
.row2 {
  content: "";
  display:table;
  clear: both;
  text-align: left;
  padding-top: 20px;
  /* padding-bottom: 30px; */
  
}

.members{
}

.member2{
  border : 1px solid #163070;
  margin-top: 10px;
  width: 48%;
  height: 500px;
  margin-left: 11px;
  background-color: #ddd;
  border-radius:20px;
}
.pos{
  font-size: 20px;color:red
}
.pos1{
  font-size: 20px;
  margin-left: 20px;color:red
}

.posename{
	font-size:20px;
  margin-left: 40px;
}
/**********contact.php********/
.contact{
  margin-left:8px;
  width: 46%;
  border : 2px solid #163070;
  background-color: #ddd;
}
.contact p{
	font-size:1.2vw;
	font-weight: bold;
}

.branch{
  color: red;
}

.time{
  border: 2px solid #163070;
  margin-left: 6px;
  width: 50%;
  background-color: #ddd;
}
.time p{
  margin-left: 17px;
  font-size: 1.2vw;
  font-weight: bold;
}


/***********login.php***********/
.login-box{
  width: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: black;
  }
  
.login-box h1 {
  color: limegreen;
  font-family: Arial;
  float: left;
  font-size: 40px;
  border-bottom: 6px solid black;
  margin-bottom: 50px;
  padding: 13px 0;
}

.textbox{
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  padding: 8px 0;
  margin: 8px 0;
  border-bottom: 1px solid black;
}
.textbox i{
  width: 26px;
  float: left;
  text-align: center;
}
.textbox input{
  border: none;
  outline: none;
  background: none;
  color: black;
  font-size: 18px;
  width: 100%;
  float: left;
  margin: 0 10px;
}

.btn {
 width: 100%;
  background-color: white;
  color: black;
padding: 5px;
  font-size: 25px;
 cursor: pointer;
 margin: 12px 0;
  border: 2px solid black;
}

.btn:hover{
  color: #163070;
  background-color: #fff;
}


/*********intrateadmin.php************/

.btn1 {
 width: 60%;
  background-color: white;
  color: black;
padding: 5px;
  font-size: 60px;
 cursor: pointer;
 margin: 12px 0;
  border: 2px solid black;
  margin-left: 60px;
}

.btn1:hover{
  color: #163070;
  background-color: #fff;
}




/****blink link***/
.blinking{
    animation:blinkingText 0.9s infinite;
}
@keyframes blinkingText{
    0%{     color: red;    }
    49%{    color: green; }
    50%{    color: orange; }
    99%{    color:blue;  }
    100%{   color: red;    }
}



.name{
  color: white;
  font-size: 50px;
  margin-left: 50px;
}

/*****interateadmin.php*******/

.txtvalue{
  width: 180px;
  height: 40px;
  font-size: 20px;

}

/******locker.php*******/
.lockerservice{
  font-size: 20px;
  border: 3px solid #163070;
  height: auto;
  width:45%;
  margin-left: 5px;
  background-color: #ddd;
  margin-top: 10px;
}

.lockerservice p{
  margin-left: 30px;
  text-align:left;
}

.locker{
  border: 2px solid #163070;
  margin-left: 100px;
  margin-left: 3px;
}

.lockertype{
  font-size: 20px;
  margin-left: 5px;
  border: 3px solid #163070;
  width: 640px;
  background-color: #ddd;
}

/*****neftrtgs.php****/
.nft {
  margin-left: 19px;
  font-size: 23px;
}

/***footer of page****/


.footer{
  background-color: #163070;
  position: fixed;
  box-shadow: rgba(0, 0, 0, 12.0);
  bottom:80;
  width: 100%;
  height:%;
}
.jump {
  font-size: 22px;
  color: black;
  float:right;
  text-decoration: none;
}

.footer-content1{
  margin-left: 10px;
  display: inline-flex;
  height: 0px;
}
/*.footer-content1 h2{
  margin-left: 30px;
  color: black;
  text-decoration: none;
  font-size: 16px;
}*/
.footer-content1 a{
  color: #fff;
  margin-left: 30px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  font-size: 1.2vw;
  padding: 1px;
  margin-top: 7px;
}

.footer-content1 a:hover{
   color: green;
  }

.karja{margin-left: 30px;
background-color:#163070;
color:#fff;
font-size: 16px; 
margin-top: 7px;
}

.rights{
  background-color: #fff;
  color: #333;
  text-align: center;
  border-bottom:2px solid black;
  padding: 1px;

}
.rights p{font-size: 16px;} 

.jumptop{
  font-size: 1.1 vw;
  text-decoration:none;
}
/*
 .contain h1{
			color: #fff;
			font-size:1.4vw;
			margin-left:10px;
		}
		.footer {
  width: 100%;
  position: relative;
  height: 100%;
  bottom: 0; 
  left: 0; 
  background-color: #163070;
}
.footer .col {
  width: auto;
  height: auto;
  float: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 20px 20px 20px;
}*/ 
/* .footer .col h1 { */
  /* margin: 0; */
  /* padding: 0; */
  /* font-family: inherit; */
  /* line-height: 17px; */
  /* padding: 20px 0px 5px 0px; */
  /* color: rgba(255,255,255,0.2); */
  /* font-weight: normal; */
  /* text-transform: uppercase; */
  /* letter-spacing: 0.250em; */
/* } 

.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li a {
  color: #fff;
  font-size: 1.2vw;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  text-decoration: none;
}
.social ul li {
  display: inline-block;
  padding-right: 5px !important;
}

.footer .col ul li a:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1139px) {
  .contain .social {
    width: 1000px;
    display: block;
  }
  .social h1 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col h1 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width: 50%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}
 */
 